

fieldset { 
    border: 0px;
    padding: 0;
}

/* Massey and Sympa CSS Overrides and Changes */

#maincontent div{
   padding-top: 0;
}
#content-inner {
    overflow: hidden;
}
#content-inner {
}
#content-inner h1 {
    font-size: 2.33em;
}
#content-inner h2 {
    font-size: 2em;
    margin-top: 0;
}
#content-inner h3 {
    font-size: 1.75em;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}
#content-inner h4 {
    font-size: 1.58em;
}
#content-inner h5 {
    font-size: 1.42em;
}
#content-inner h6 {
    font-size: 1.25em;
}
#content-inner .content-footer {
    float: left;
    font-size: 0.83em;
    padding: 0;
}
#content-container{
    padding-top: 0;
}
.sidebar {
    float: left;
    margin-left: 20px;
    margin-right: 30px;
    width: 20%;
    font-size: 0.9em;
}
.sidebar li {
    border: none;
}
.sidebar li a {
    padding-bottom: 0.5em;
    padding-top: 0.5em;
    display: inline;
}
.sidebar1 .contentMiddle {
    width: 100%;
}
.sidebar h1 {
    border-bottom: 1px solid #BFD2E1;
    color: #4C4C4C;
    font-size: 5em;
    margin: 0;
    padding-bottom: 0.2em;
}
.sidebar h2 {
    border-bottom: 1px solid #BFD2E1;
    color: #4C4C4C;
    font-size: 1.8em;
    margin: 0;
    padding-bottom: 0.2em;
}
#nav a{
    background-image:none;
    background-color: transparent;
    color: white;
    border: none;
}
#nav li {
   background-image:none; /*overrides Massey default */
}
.remember{
   line-height: 2em;
}
#top{
   height: 0;
}
.ContentPara{
   padding-top: 0;
   padding-bottom: 10px;
}

/* prynhart: TODO - give better name to this div */
div.my_wrapper{
    width: 620px;
    overflow: hidden;
    padding-bottom: 1.5em;
    /*border-bottom: 1px solid #BFD2E1;*/
}
div.my_left_box{
    float: left;
    width: 60px;
    border: 0;
}
div.my_right_box{
    float: right;
    width: 550px;
    border: 0;
}
div.my_right_box ul{
    margin: 0;   
}

#InformationBox {
    background-color: #F2F6F9;
    border: 1px solid #BFD2E1;
    display: block;
    margin-top: 1em;
    padding: 1em;
    width: 95%;
}

.prefs {
    line-height: 2em;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}

.form_row {
    margin-top: 1em;
    float: left;
    clear: left;
    width: 100%;
}

.form_row label {
    display: block;
    float: left;
    width: 150px;
}

#list_type ul {
    padding-left: 50px;
}

.navBar li {
    line-height: 2em;
}

select {
   max-width: 550px;
}

/* For formatting on Advanced Search page - not sure if this will conflict with other pages though :-/ */
#bold_label label{
   display: inline-block;
   width: 100px;
}
#bold_label em{
   font-style: normal;
}

#mainContent table tr th {
   background-color: #F4F4F4;
   border: 1px solid #B4B4B4;
   color: black;
   font-weight: normal;
}

form#logs_form label,
form.bold_label label { 
   display:block;
   float:left;
   width:200px;
}
/* End Massey and Sympa CSS Overrides and Changes */

@media screen {  }
* {
    }

html,
body {
       }

body {
       }

/* ########## Blocks, id and class ########## */

/*Global container*/
#Canvas {
	  min-height: 95%;
          width: 98%;
          margin: 0 0.8em -5em 0.8em;
          overflow: hidden;
          }

/* Menus Block*/
#Menus {
         float:left;
         width: 23.5em;
         border: 0px solid;
         margin-top:1em;
         padding-top: 0px;
         text-align: left;
         }

/*Content Block*/
#Stretcher {
             }

#Paint {
         vertical-align:top;
         text-align: center;
         }

#Header {
          border: none;
          }

#ActionHeader {
                }

#ActionHeader span.search_form {
				}

#Clock {
         float: right;
         padding-right: 3px;
         vertical-align:top;
         }

#Login {
         text-align: left;
         padding-left: 50px;
         vertical-align:top;
         }
#Search input.textbox {
                        width: 90%;
                        }
#logo {
        }
/*Robot title*/

#Title {
         text-align: left;
         font-size:1.8em; 
         font-weight: bold;
         padding:1em 0;
         margin-top:0;
         margin-left:0;
         z-index:520;
         padding-bottom:0;
         }

#error { 
         font-size: 1em;
         }
select { 
         }

.menuInactive2 {
                 font-size: 1em;
                 line-height:1.4em;
                 text-decoration: none;
		 font-weight:normal;
                 }
#FormLabel {
             font-size: 1.2em;
             font-weight: bold;
             }
#ArcCalendar {
               padding: 1em 0;
               }

ul#MainMenuLinks {
                   }

ul#MainMenuLinks li {
   line-height: 2em;
}

ul#MainMenuLinks li a.MainMenuLinks {
                                      }

ul#MainMenuLinks li a.MainMenuLinks:hover{
                                           }

#toggleMenu {
              float: right;
              padding-right: 3px;
              }

td.adminmenu { 
               text-align: center;
               }

.text_left { 
             text-align: left;
             }

.text_right { 
              text-align: right!important;
              }

td.text_right { 
                text-align: right;
                }

.text_center { 
               }

.text_justify { 
                text-align: justify;
                }

.without_padding {
		 padding:0!important;
		 }

/* list_panel and list_admin_menu .tt2 block*/

.list_panel,
#list_admin_menu { 
                   }

.list_panel { 
             }

.list_panel ul,
#list_admin_menu ul {
                      }

.list_panel ul li,
#list_admin_menu ul li {
                         }

.list_panel ul {
   padding: 0;
}

.list_panel li {
   list-style-type: none;
}

.list_panel span {
			}

.list_panel ul li a:hover,
#list_admin_menu ul li a:hover {
                                 }

.list_panel ul li ul,
#list_admin_menu ul li ul {
                            }

.list_panel ul li ul li,
#list_admin_menu ul li ul li{
                              }

/* list type on the list creation page */
#list_type {
             margin-left: 0;
             list-style-type: none;
             }

#list_type dd {
                margin-left: 1em;
                }

img { 
      border: 0px;
      }

/* Font */
.smaller { 
           font-size: smaller;
           }

.larger { 
          font-size: larger;
          }

span.center { 
              text-align: center;
              }

/* review.tt2 cels */
td.review_cels { 
                 text-align: center;
                 padding:0 0.2em;
                 }

td.review_cels_mail { 
                      text-align: left;
                      padding:0 0 0 0.2em;
                      }

.search_form, .edit_list_request_help { 
                                        }

#home_rss_news {
                 float: right;
                 }

#home_rss_news input {
	              border: 1px solid; 
	              padding:0.05em 1em;
               	      margin:0;
	              text-decoration: none;
	              font-size: 0.9em;
		      font-weight: 600;
		      letter-spacing:0.1em;
         	      /* if IE zoom:1;*/
         	      zoom: 1;
         	      -moz-border-radius:10px;
     		      -webkit-border-radius:10px;
 	              -KHTML-border-radius:10px;
        	      -icab-border-radius:10px;
   	              border-radius:10px;
	              }

#home_rss_news input:hover {
          }

#home_search_list { 
                    clear: both;
                    }

#home_search_list form fieldset { 
                                  display: inline;
                                  vertical-align: top;
                                  }

#home_container { 
                  padding: 10px;
                  margin: 0;
                  border: 1px dashed;
                  -moz-border-radius:4px;
                  -webkit-border-radius:4px;
                  -KHTML-border-radius:4px;
                  -icab-border-radius:4px;
                  border-radius:4px;
                  }

.edit_list_request_enum{ 
                         margin: 1em;
                         padding-left: 1em;
                         text-align: left;
                         font-size: 1em;
                         }

.edit_list_request_enum label{
                         display: block;
                         float: left;
                         width: 150px;
}
                         
/* menu button which allowed to manage your list*/ 
.list_admin { 
              font-size: 1em;
              }

/*colors*/
.color0 { 
          }

.color4 { 
          }

.color7 { 
          }

.color_light { 
               }

.color_dark { 
              }

.bg_color_dark { 
                 }

.color_bg { 
            }

.bg_color_bg { 
               }

.bg_color_error { 
                  }

.list_menu_links { 
                   }

a.list_menu_links:hover { 
                          }

.mailing_lists_menu { 
                      padding: 10px;
                      margin: 5px 25px 5px 25px;
                      float: left;
                      font-size: 1.1em;
                      text-align: left;
                      }

ul.no_style { 
              list-style: none;
              }

.align_top { 
             vertical-align: top;
             }
/*explanation bloc of the template &quot;ls_template.tt2&quot;*/
#template_editor { 
                   margin-top: 10px;
                   }

#template_editor ul {
                      padding-left: 5px;
                      }
#template_editor li {
                      margin: 2px;
                      }

/*block of the color table*/
#color_table { 
               border: 1px dotted;
               padding-top: 3px;
               padding-left: 3px;
               padding-bottom: 4px;
               }

#color_table th { 
                  border: solid 1px; 
                  text-align: center; 
                  padding: 1px; 
                  }

#color_table td { 
                  border: 1px solid;
                  padding-left: 10px;
                  }

#color_table .separator { 
                          border: none; 
                          padding: 0px;
                          }

#color_table tr#color_table_title th { 
                                       }

/*ul of the &quot;help.tt2&quot; template*/
#help {
        padding-left: 10px;
        padding-top: 5px;
        margin-bottom: 20px;
        }

#help li { 
           padding: 1px;
           }

/** menu &quot;ul&quot; &quot;li&quot; style **/
#help_editfile, #blaklist { 
                            margin: 1em;
                            }

#help_editfile ul, #blacklist ul {
                                   padding-left: 1em;
                                   margin-top: 0.5em;
                                   margin-bottom: 0.5em;
                                   }

/*bounce level color*/
.bounce_level2 { 
                 }

.bounce_level1 { 
                 }

/* set_pending_list_request.tt2 template*/
ul#set_pending_radio { 
                       display: inline;
                       list-style-type: none;
                       }

ul#set_pending_radio li {
                          display: inline; 
                          margin-right: 1em; 
                          margin-left: 1em;
                          } 

form { 
       }

form input,
form textarea,
form select {
              }

form#logs_form label,
form.bold_label label { 
                        }

form#bold_label input { 
                        margin-left: 5px;
                        margin-top: 5px;
                        }

form input[type="radio"],
form input[type="checkbox"] {
                              vertical-align: middle;
			      border:none;
			      }


#global_mailing_lists { 
                        text-align: center;
                        }

#show_cert { 
             border: 1px solid;
             }

#show_cert ul { 
                list-style-type: none;
                padding-top: 5px;
                margin-bottom: 5px;
                }

#show_cert ul li { 
                   line-height: 1em;
                   padding-left: 3px;
                   }

#cp_template { 
               border: 1px solid;
               padding: 3px;
               width: 410px;
               }

#cp_template fieldset { 
                        display: inline;
                        border: 1px solid;
                        vertical-align: top;
                        margin-left: 3px;
                        }

#cp_template legend,
#cp_template label { 
                     padding-left: 3px;
                     }

/* pre */
pre.code { 
           font-family: monospace;
           }

#Footer {
          width:98%;
          height:1.5em;
          margin: 0 0.8em;
          font-size: 1.1em;
          text-align: center;
          padding-top:0.5em;
          padding-bottom:0.5em;
}

#Footer a {
            font-weight: normal;
            font-size: 11px;
}

#Footer img {
	      margin:0 0.5em 0 0;
	      vertical-align:middle;
            }

.clearfooter {
height: 1em;
clear: both;
}


#Identity {
            text-align: left;
            padding-top: 1em;
}

.Help {
        display: none;
        position: absolute;
        border: 1px dotted;
        z-index: 1000;
        }

#rows_nb {
           font-size: 0.8em;
           }

#page_size {
             float: right;
             margin-bottom: 20px;
             padding-bottom: 20px;
             }

#setlang {
           }

#setlang form {
                }

.MenuBlock {
             }

.MenuBlock p strong {
                      }

.MenuBlock h1 {
                 }

.MenuBlock strong {
                    }

.ContentBlock {
                margin-top: 0;
                margin-right: 1em;
                padding-top: 0;
                text-align: left;
                float: left;
                width: 90%;
                }

.ContentBlock h2 {
                margin-top:0;
}

.ContentBlock p {
                  font-size: 1.1em;
                  }

.ContentBlock li {
                  }

.ContentBlock &gt; * {
                       padding: 0px;
                       border-bottom: 0px dotted;
                       text-align: left;
                       }

.ContentBlock * a {
                    text-align: left;
                    }

.ContentBlock * a:hover {
                          }

.ContentBlock * a img {
                        border: 0px;
                        }

a img.Pictures {
                 height:30px;
                 }

a:hover img.Pictures {
                       }
.sub_pictures { 
                }

/* pictures block on the suboptions form*/
#pictures_block { 
                  text-align: center;
                  height: 120px ;
                  }

#pictures_block div {
                      margin: 1em;
                      float: left;
                      }

#large_picture { 
                 height: 80px;
                 }

#pictures_block #large img{
                            height: 80px;
                            }

#pictures_block #small img{
                            height: 30px;
                            margin-top: 50px;
                            }

.navBar {
          }

.displayNone {
               display: none;
               height:0px;
               width:0px;
               }

.printNone {}

.title {
         position: absolute;
         top: 60px;
         font-size: 1.6em;
         text-indent: 30px;
         }

.customMenu {
              text-indent: 0px;
              }

a.dingbat {
            text-align: center;
            }

.dingbat {
           text-indent: 0px;
           text-align: center;
           font-weight: 100;
           }

.button {
          }

.button:hover {
                }

.smalltext {
             font-size: 0.8em;
             }

.smalltext a {
               font-size: 0.8em;
               }

.smallblacktext {
                  font-size: 1.2em;
                  }

.mediumtext {
              font-size: 1.2em;
              }

.largetext {
             font-size: 1.6em;
}

/* ########## Elements ########## */

.MainMenuLinks {
                 }

a.MainMenuLinks {
                  }

a.MainMenuLinks:hover {
                        }

a.MainMenuLinksCurrentPage {
                             }

a.MainMenuLinksCurrentPage:hover {
                                   }

input.MainMenuLinks { 
                      }

input.MainMenuLinks:hover{ 
                           }

a.actionMenuLinks {
                    border: 1px solid;
                    text-decoration: none;
                    padding: 5px;
                    margin: 0 0.5em 0 0;
                    cursor:pointer;
                    background-color: #983222;
                    color: white;
                    font-size: 0.9em;
                    }

a.actionMenuLinks:hover {
                          }

a.actionMenuLinksCurrentPage {
                               border: 1px solid;
                               text-decoration: none;
                               padding: 0px 10px 0px 10px;
                               }

a.actionMenuLinksCurrentPage:hover{
                                    }

a.actionMenuLinksInactive {
                            border-bottom: 1px solid;
                            border-right:  1px solid;
                            border-top: 1px solid;
                            border-left: 1px solid;
                            text-decoration: none;
                            padding: 0px 10px 0px 10px;
                            }

a.actionMenuLinksInactive:hover {
                                  }

#actionnuLinksInactive {
                         border: 0px solid;
                         text-decoration: none;
                         padding: 0px 0px 0px 3px;
                         }

a.ArcMenuLinks {
                 border: 1px solid;
                 text-decoration: none;
                 padding: 0px 10px 0px 10px;
                 }

a.ArcMenuLinks,
a.ArcMenuLinks:visited,
a.ArcMenuLinks:link {
                         border-bottom: 2px solid;
                         border-right:  2px solid;
                         border-top: 1px solid;
                         border-left: 1px solid;
			 font-weight:bold;
                         text-decoration: none;
                         padding: 0px 10px 0px 10px;
	                 -moz-border-radius:5px;
        	         -webkit-border-radius:5px;
                	 -KHTML-border-radius:5px;
	                 -icab-border-radius:5px;
        	         border-radius:5px;
                      }

a.ArcMenuLinks:hover {
                       }

a.ArcMenuLinks:active {
                        border: 1px solid;
                        text-decoration: none;
                        padding: 0px 10px 0px 10px;
                        }

a.ArcMenuLinksCurrentPage {
                            border: 1px solid;
                            text-decoration: none;
                            padding: 0px 10px 0px 10px;
	                    -moz-border-radius:5px;
        	            -webkit-border-radius:5px;
                	    -KHTML-border-radius:5px;
	                    -icab-border-radius:5px;
        	            border-radius:5px;
                            }

a.ArcMenuLinksCurrentPage:hover {
                                  }

a.ArcMenuLinksInactive,
a.ArcMenuLinksInactive:hover {
                   	       border-bottom: 2px solid;
                       	       border-right:  2px solid;
	                       border-top: 1px solid;
        	               border-left: 1px solid;
                    	       text-decoration: none;
	                       padding: 0px 10px 0px 10px;
		               -moz-border-radius:5px;
        		       -webkit-border-radius:5px;
		      	       -KHTML-border-radius:5px;
	              	       -icab-border-radius:5px;
        	               border-radius:5px;
	                       }

a.ArcMenuLinksSortActive,
a.ArcMenuLinksSortActive:hover,
a.ArcMenuLinksSortInactive:hover  {
   	                            border: 1px solid;
                        	    text-decoration: none;
                        	    padding: 0px 10px 0px 10px;
		                    -moz-border-radius:5px;
        	     	            -webkit-border-radius:5px;
                	            -KHTML-border-radius:5px;
	                            -icab-border-radius:5px;
        	                    border-radius:5px;
                                    }

a.ArcMenuLinksSortInactive {
                         	   border: 1px solid;
                	           text-decoration: none;
                        	   padding: 0px 10px 0px 10px;
	         	           -moz-border-radius:5px;
        	  	           -webkit-border-radius:5px;
               		 	   -KHTML-border-radius:5px;
	                  	   -icab-border-radius:5px;
        	        	   border-radius:5px;
                           	   }

#ArcMenuLinksInactive {
                        border: 0px solid;
                        text-decoration: none;
                        padding: 0px 0px 0px 3px;}

h7 {
     font-size: 0.8em;
     font-style: italic;
     }

h7 strong {
            font-size: 1em;
            }
	
.listTitle {
            font-size: 1.6em;
            padding-bottom: 0.5em;
             }

.listTitle a,
.listTitle a:hover  {
        	     }

.listTitle a:hover  {
        	     }

.listTitle.description  {
		      font-size:1em;
		      font-weight:bold;
	              margin-top:0em;
	              margin-bottom:1.3em;
		      border:none;
        	     }

.listTitle.description span {
	        	     }

#ErrorBlock {
              margin:0;
              padding:0;
              position:absolute;
              left:0;
              top:0;
              z-index:600;
              opacity:0.4;
              width:100%;
              height:100%;
              background: none repeat scroll 0 0 #0D0D0D
              }

#ErrorMsg { 
            position:absolute;
            width:60%;
            margin:20% 19%;
            z-index:610!important;
            border: 5px ridge;
            font-size: 1.6em;
            font-weight: bold;
            text-align:center;
            padding:1em 0.5em;
            background-color: #FFFFFF;
}



#ErrorMsg .MainMenuLinks { 
                           border:2px outset;
                           padding: 0 1.8em!important;
                           margin-top:1em;
                           font-size: 0.9em;
			   font-weight:bold;
 }

#ErrorMsg .MainMenuLinks:hover {
                                 }

#noticeMsg { 
	     min-width:100%;
             overflow:hidden;
             border: 1px solid #BFD2E1;
             display: block;
             font-size: 1.6em;
             text-align:center;
             padding:1em 0.5em;
             margin-bottom: 1.5em;
             background-color: #F2F6F9;
 }

#noticeMsg .MainMenuLinks { 
                            border:2px outset;
                            padding: 0 2em!important;
                            margin-top:1em;
                            font-size: 0.8em;
                            -moz-border-radius:20px;
                            -webkit-border-radius:20px;
                            -KHTML-border-radius:20px;
                            -icab-border-radius:20px;
                            border-radius:20px;
                            }

#noticeMsg .MainMenuLinks:hover {
                                  }

p.listenum {
             margin: 0 0 0.5em 0;
             padding-bottom: 5px;
 	     font-size:0.9em;
}

ul.listenum {
              list-style: none; margin: 0;
              padding: 0;
              }

ul.listenum li {
                 padding: 10px 0 0 0;
                 }
 
ul.listenum li a {
   font-size: 1.1em;
}

ul.listenum li a.actionMenuLinks {
                                   font-size:1.1em;
                                   padding:0em 0.4em!important;
                                   }

ul.listenum li a.actionMenuLinks:hover {
                                         }
div.admin_cmd {
		float:left;
		margin: 0em 0.3em 0.1em 0;
		padding: 0 0.3em;
                border: 1px solid;
                -moz-border-radius:6px;
                -webkit-border-radius:6px;
                -KHTML-border-radius:6px;
        	-icab-border-radius:6px;
	        border-radius:6px;
                }

div.admin_cmd a {
 	          font-size:0.7em!important;
		  font-weight:bold;
                  border: none;
                  }

div.admin_cmd a:hover {
                        }

div.admin_cmd:hover {
                      }

ul li.menuLinksCurrentPage a {
                               }

ul.calendar {
	      margin-left:0!important;	
              padding-left:0!important;
              }

ul.calendar a {
                font-size: 1em;
                }

ul.calendar li {
                 list-style: none; 
                 display: inline;
                 padding: 0px 1px 0px 2px;
		 line-height: 2em;
                 font-size: 1em;
                 text-decoration: none;
                 border: 1px solid;
                 -moz-border-radius:4px;
                 -webkit-border-radius:4px;
                 -KHTML-border-radius:4px;
                 -icab-border-radius:4px;
                 border-radius:4px;
                 }

ul li.calendarLinks {
                      border: 1px solid;
                      }

ul li.calendarLinks a {
                        border: none;
                        }

ul li.calendarLinks:hover {
                            }

ul li.calendarLinks a:hover {
                            }


ul li.calendarLinksCurrentPage,
ul li.calendarLinksCurrentPage:hover {
	                               border: 1px solid !important;
				       }

ul li.calendarLinksCurrentPage,
ul li.calendarLinksCurrentPage a {
				   border-bottom:1px solid !important;
                                   }

ul li.calendarLinksCurrentPage:hover,
ul li.calendarLinksCurrentPage a:hover  {
                                          }

ul li.calendarLinksInactive {
	                      border: 1px solid #888;
			      }

ul li.calendarYear {
	             border: 1px solid;
		     }

a img {
        border: 0px;
        }

a {
    text-decoration: none;
    }

a:link {
         text-decoration: none;
         }
a:visited {
            text-decoration: none;
            }
a:hover {
          }
abbr,
acronym,
.info {
        border-bottom: 1px dotted;
        cursor: help;
        }

h1 a:hover {
             }

p a:hover {
            }

p a:first-letter {
                   }
 
p {
    text-indent: 0px;
    }

p.spacer { 
           clear: both;
           }

code {
       font-weight: bold;
       }

.retraitita {
              border: 1px dashed;
              padding: 2px 2px 2px 2px;
              margin: 5px 5px 5px 5px;
              }

span.retraitita {
                  border: 1px dashed;
                  padding: 5px 10px 5px 10px;
                  margin: 5px 5px 5px 5px;
                  display: block;
                  }

h1 {
     }

h2 {
     }

h3 {
     }

h4 {
     }

h5 {
     }

h6 {
     }

/* input */
a.input {
          border: 1px solid; 
          padding: 0.2em 0.3em;
	  margin-left:0.2em;
          text-decoration: none;
	  vertical-align: middle;
          font-size: 0.7em;
	  font-weight:bold;
	  font-variant:small-caps;
          /* if IE zoom:1;*/
          zoom: 1;
          }

a.input:hover {
          }

h2 a.input {
          font-size: 0.7em;
          }

input {
        }

input[type=&quot;radio&quot;],
input[type=&quot;checkbox&quot;] {
                                   margin-bottom: 0;
                                   }

textarea {
           border: 1px solid; 
           padding: 3px;
           }

textarea:hover {
                 }

textarea.desc {
                width: 75%;
                max-width: 500px;
                }

textarea.textbox {
                   border: 1px solid;
                   padding: 3px;
                   }

textarea.textbox:hover {
                         }
input.textbox {
                border: 1px solid;
                padding: 3px;
                }

input.textbox:hover {
}

input.button { 
               border: 1px solid;
               padding: 0px  2px  0px 2px;
               margin:2px; 
               }

input.button:hover {
                     }

/* Tables */

/* default table style */
table.table_style,
table.listOfItems,
table.ls_template { 
                    border: 1px solid;
                    border-width: 0 2px 2px 0;
                    width: auto;
                    margin: 10px;
                    font-size: 1em;
                    -moz-border-radius: 5px;
                    -webkit-border-radius:5px;
                    -KHTML-border-radius:5px;
                    -icab-border-radius:5px;
                    border-radius:5px;
                    }

table.listOfItems { 
                    overflow: scroll;
                    }

table.listOfItems td { 
                       border:1px solid;
                       }

table.listOfItems tr { 
                       border:1px solid #B4B4B4;
                       }

table.listOfItems th {
                       padding:0 2px;
                       border: 1px solid black;
                       text-align: center;
                       white-space: nowrap;
                       }

table.listOfItems th a {
                         }

table.listOfItems th a:hover {
                               }

table.listOfItems th.sortby { 
                              }

table.pending_lists { 
                      border: 1px solid;
                      width: auto;
                      margin: 10px;
                      }

table.pending_lists th { 
                         padding: 3px;
                         border: 1px solid;
                         }

table.pending_lists th.title_pending { 
                                       padding: 10px;
                                       }

table.ls_template th { 
                       padding: 3px; 
                       border: solid 1px; 
                       text-align: center;
                       }

/*pref.tt2 template - maybe to delete*/ 
table.preferences { 
                    border: none;
                    border-spacing: 0.5em;
                    font-size: 1em;
                    }  
table.preferences th { 
                       font-weight: normal;
                       white-space: nowrap;
                       }
             
#table_container { 
                   overflow: auto;
                   }

/* test relookage */

#bandeau_top {
   padding-bottom: 1em; 
}

#bandeau_top #Identity {
                         }

#bandeau_top #Identity_not_connect {
                                     }

#bandeau_top #Identity_not_connect label {
                                           }

#Identity_not_connect label {
}
#Identity_not_connect input {
}

#bandeau_top #Identity span {
                              }

#bandeau_top .prefs { 
                      }

#bandeau_top a { 
                 }

#bandeau_top a:hover { 
                       }

#bandeau_top .login { 
                      }

#bandeau_top .remember { 
                         }

#bandeau_top  #Identity_not_connect .remember {
						}

#bandeau_top .remember a { 
                           }

#bandeau_top .MainMenuLinks {
                              }

#bandeau_top .MainMenuLinks:hover {
                                    }

/* A modified version of A List Apart - http://alistapart.com/articles/slidingdoors2/ */
#nav {
       float:left;
       width:100%;
       margin-top: 0;
       border-bottom: 1px solid #BFD2E1;
       padding-bottom: 0.5em;
       overflow: hidden;
       }
 
#nav ul {
          height:1.4em;
          padding: 0 1em 1em 0;
          list-style:none;
          }

#nav ul li {
             float:left;
 	     min-width:1.2em;
             display:inline;
             margin: 0.2em;
             padding: 0.25em 0.5em 0.25em 0.5em;
             border: 0;
             text-align: center;
             }


#nav li.MainMenuLinks {
                        background: none repeat scroll 0 0 #00458F;
                        border-width:0;
                        color: white;
                        padding-top:0.2em;
                        }


#nav li.MainMenuLinks {
}

#nav li.MainMenuLinks a {
                          }

#nav li.MainMenuLinks a:hover {
                                }

#nav li.MainMenuLinks:hover {
                              }

#nav li.MainMenuLinksCurrentPage {
                                   font-weight:normal;
                                   background: none repeat scroll 0 0 #66AAFF;
                                   border-width: 0;
                                   color: white;
                                   padding-top: 0.2em;
                                   }

#nav li.MainMenuLinksCurrentPage a{
                                    padding:0.1em 0.4em; 
                                    border:none;
                                    background-color: transparent;
                                    }

#nav li.MainMenuLinksCurrentPage a:hover{
                                          }

#nav li.MainMenuLinksCurrentPage:hover {
                                         }

#nav li.nolink{
           background: none repeat scroll 0 0 #66AAFF;
           border-width: 0;
           padding-top: 0.2em;
           color: white;
           }

#nav > ul a {width:auto;}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#nav a {float:none;}
/* End IE5-Mac hack */

/* not for IE5.x or IE6 */

#subnav {
          float:left;
          width:99.9%;
          margin:0 0 0 0;
          z-index:400!important;
          }

#subnav ul {
             font-size:0.9em;
             margin:1em 0 0;
             padding: 0;
             list-style:none;
             }

#subnav ul li {
                float:left;
                display:inline;
                margin:0 0.5em 0.2em 0.2em;
                }

#subnav ul li.MainMenuLinks{
                             background-color: #983222;
                             padding: 0.2em 0.5em;
                             border-width: 0;
                             }

#subnav ul li.MainMenuLinks a {
                                text-decoration:none;
                                color: white;
                                }
#subnav ul li.MainMenuLinks a:hover,
#subnav ul li.MainMenuLinks:hover {
                                    }

#subnav ul li.MainMenuLinks:hover{
                                   }

#subnav ul li.MainMenuLinksCurrentPage{
                                        background-color: #F48A7B;
                                        padding: 0.2em 0.5em;
                                        border-width: 0;
                                        }

#subnav ul li.MainMenuLinksCurrentPage a {
                                           text-decoration:none;
                                           color: white;
                                           }

.columns {
           }

.menu_search { 
               }

.menu_search input {
                     }

.menu_search input.MainMenuLinks {
                                   }

.menu_search input.MainMenuLinks:hover {
                                         }

span.bottom_page { 
                   font-size: 0.8em;
                   font-weight:bold;
                   }

.top { 
       float:right;
       margin:0.5em 1em 1.5em 1em;
       }

.noborder { 
            border: none!important;
            }

/********************/
/* For the calendar */
/********************/
.divCal {
    	position:absolute;
    	border:1px;
	z-index:500;
	}

.divCal a{
    	text-decoration:none;
    	width:100%;
	}

.divCal table {
    		font-size:12px;
    		font-family:Tahoma;
    		text-align:center;
    		margin:0px;
    		width:140px;
		}

.divCal td {
    		margin : 0px;
    		border:1px solid;
		}
.divCal .zoneTitre {
    		font-size:12px;
    		font-family:Tahoma;
    		text-align:center;
    		margin:0px;
		}

.divCal .zoneNav {
    		font-size:10px;
    		font-family:Tahoma;
    		text-align:center;
    		margin:0px;
    		cursor:pointer;
		}

.divCal .zoneMois {
    		font-family:Tahoma;
    		width:70px;
    		margin:0px;
		}

.divCal .zoneAnnee {
    		font-size:10px;
    		font-weight:bold;
    		text-align:right;
    		margin:0px;
    		width:100%;
		}

.divCal .nSemaine {
    		font-family:Tahoma;
		width:30px;
		margin:0px;
		}

.divCal div{
    		margin : 0px;
		}

.divCal .td {
		} /*par defaut*/

.divCal .tdx .enWeekend {
			}

.divCal .tdx .enFeriee {
			}

.divCal .tdx .enMois {
    			font-weight:bold;
			}

.divCal .tdx .aujourdhui {
    			border:2px solid;
			}

.divCal .tdxNow {
    		font-weight:bold;
		}

.divCal .tdxNow:hover {
			}

.divCal .tdx:hover {
			}

.divCal .tdx:hover .enWeekend {
				}

.divCal .tdx:hover .enMois {
    				font-weight:bold;
				} /*pour firefox */


